@charset "utf-8";
/* CSS Document */

/* KOLORI
crvena - #af022f
svetla -  #ccd2d2
srednje -  #7e7d7b
tamna -  #2b2b2b */

/* FONTOVI */
@font-face {font-family: regular; src: url(../inc/Roboto-Regular.ttf) format('truetype')}
@font-face {font-family: light; src: url(../inc/Roboto-Light.ttf) format('truetype')}
@font-face {font-family: thin; src: url(../inc/Roboto-Thin.ttf) format('truetype')}

/* MASTER */
html, body {
	margin: 0;
	padding: 0;
	line-height:inherit;
	color: #ccd2d2;
	background:url(../img/fullback.png) repeat-x #000;
}

img {border:none}
hr {border:1px #ccd2d2 thin}
p {margin:0px}

/* LAYOUT */
#wrapper {width:924px; margin:auto; padding:12px; background-color:#000; overflow: hidden; }
#header_wrapper{width:924px; height:144px; margin-bottom:12px}

#feat_pic {float:left; width:612px; height:300px; overflow:hidden; margin-bottom:12px}
#feat_box {float:right; width:264px; height:264px; overflow:hidden; margin-bottom:12px; background:url(../img/box_featured.png); padding:18px 18px 18px 30px;
           font-family:light; font-size:30px}
#columns {clear:both}
#column {float:left; width:300px; margin-right:12px}
#column_last {float:left; width:300px;}
.column_header {width:288px; height:51px; padding-left:12px; background:url(../img/box_column.png) no-repeat; font-family:light; font-size:24px; line-height:36px;}
.column_header a:link, .column_header a:visited {text-decoration:none; color:#ccd2d2}

#category {float:left; width:300px; margin:12px 12px 0 0}
.cat_item {float:left; width:276px; height:40px; padding:0 12px 0 12px; font-family:light; font-size:24px; line-height:36px; background-color:#7e7d7b; color:#000;
           margin-bottom:12px; text-decoration:none}
.cat_item:hover {background-color:#2b2b2b; color:#7e7d7b}
.cat_item_selected {float:left; width:276px; height:40px; padding:0 12px 0 12px; font-family:light; font-size:24px; line-height:36px; background-color:#2b2b2b; color:#7e7d7b;
                    margin-bottom:12px; text-decoration:none}
/*.cat_item_selected:hover {background-color:#7e7d7b; color:#000}*/

#projects {float:left; width:612px; margin-top:12px}
.project_item {float:left; width:300px; height:144px; margin:0 12px 12px 0}
.project_item_last {float:left; width:300px; height:144px; margin:0 0 12px 0}
.project_list_img {float:left; width:144px; height:144px}
.project_desc, .project_desc a:visited {float:left; width:120px; height:120px; padding:12px 12px 12px 24px; overflow:hidden; 
                                        background:url(../img/box_project_list.png); text-decoration:none; color:#ccd2d2;}
.pd_lab {font-family:regular; font-size:14px; font-weight:bold; color:#ccd2d2;}
.pd_loc {font-family:light; font-size:14px; color:#ccd2d2;}

.project_column_L {float:left; width:300px;}
.project_label {float:left; width:276px; height:120px; padding:12px 12px 24px 12px; background:url(../img/box_project_label.png) no-repeat; overflow:hidden}
.pl_lab {font-family:light; font-size:24px; color:#ccd2d2;}
.pl_loc {font-family:light; font-size:18px; color:#ccd2d2;}
.project_opis {float:left; padding:12px; font-family:light; font-size:16px; color:#ccd2d2}

.project_column_R {float:right; width:300px;}
.img_enlarge_en {float:left; width:156px; height:144px; background:url(../img/box_images_en.png)}
.img_enlarge_sr {float:left; width:156px; height:144px; background:url(../img/box_images_sr.png)}  
#img_thumb_R {float:left; width:144px; height:144px; overflow:hidden; position:relative; margin:0 0 12px 0}
#img_thumb_L {float:left; width:144px; height:144px; overflow:hidden; position:relative; margin:0 12px 12px 0}

.virtual_en {float:left; width:144px; height:144px; background:url(../img/box_virtual_en.png); margin:0 12px 12px 0}
.virtual_sr {float:left; width:144px; height:144px; background:url(../img/box_virtual_sr.png); margin:0 12px 12px 0}
.video_en {float:left; width:144px; height:144px; background:url(../img/box_video_en.png); margin:0 0 12px 0}
.video_sr {float:left; width:144px; height:144px; background:url(../img/box_video_sr.png); margin:0 0 12px 0}
		   
#footer {float:left; clear:both; width:912px; height:36px; font-family:regular; font-size:14px; line-height:36px; padding-left:12px; background-color:#af022f; color:#ccd2d2; margin:12px 0 12px 0}